/* --------------------------------------------------------------- */
/*                                                                 */
/*    NEWS CSS-DATEI                                               */
/*    Webstobe GmbH, www.webstobe.ch                               */
/*                                                                 */
/* --------------------------------------------------------------- */

.news .nav ul {
	float: left;
	display: inline;
	margin: 0;
}
.news .nav li {
	float: left;
	list-style: none;
	line-height: 1em;
}
.news .nav a {
	float: left;
	display: block;
	line-height: 1em;
}
.news .nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* general */
.news.article .news-img-wrap img {
	float: right;
	width: 100% !important;
	height: auto;
}

.news .info {
	margin:0 0 3px 0;	
}

.news .info span {
	color:#000;
	display: inline-block;
}
.news .info span:last-child {
	border-right: 0;
}

.news .info p {
	line-height: 1.2em;
	margin:0;
}

.news-related {
	border:none;
	display:block;
	padding:0;
	width:100%;
}
/* list + search + latest view */

.news-list-view .article {
	width: 100%;
	margin:0 0 3px 0;
	position:relative;
	padding:0 0 3px 0;
	border-bottom:1px solid #e3e3e3;
}

.news-list-view .article .article-wrapper {
	padding:0 40px 0 0;
}

.news-list-view .image-preview a .news-img-wrap{
	display: block;
	float: right;
	background: none;
    border: none;
    padding: 0;
}

.news-list-view .image-preview .news-img-wrap img {
	width: 100%;
	height: auto;	
	
}

.news-list-view .image-preview .article-wrapper {
	padding:0;
	width:53%;
	margin:0 2% 0 0;
	float:left;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}


.news-list-view .image-preview .news-img-wrap {
	padding:0;
	margin:0;
	width:45%;
	float:right;
	position:relative;
}

.news-list-view .first-element-in-row {
	margin: 0;
	clear:both;

}

.news-list-view .article .teaser-text,
.news-list-view .article .teaser-text p {
	margin:0;
}
.news-list-view .header {
}

.news-list-view .header a {
	color:#000;
}

.news-list-view .info {
	clear: both;
	color: #7a7b85;
}
.news-list-view .info .news-category a {
	text-transform: uppercase;
	color: #7a7b85;
}

.news-list-view .readmore {
	position:absolute;
	right:0;
	bottom:2px;
}

.news-list-view .image-preview .readmore {
	position:static;
}

/* single view */

.news-single .info {
	margin:0 0 20px;
	border-bottom: none;
}

.news-single .info:after {
	content:"";
	display:table;
	clear:both;
}

.news-single .info span {
	color:#BFBFBF;
	display: block;
}

.news-single .info p {
	margin: 0px;
}
.news-single .article .news-img-wrap {
	float: right;
	width: 30%;
	margin: 0 0 0 4%;
	background:none;
}

.news .article .news-img-wrap a {
    background:none;
    border: none;
    display: block;
    float: left;
    padding: 0;
	width:100%;
}

.news-single .teaser-text {
	font-size:1.2em;
	color:#000;
	font-weight:normal;
	margin:0 0 20px 0;
	
}
.news-text-wrap {
	margin:0 0 10px 0;
}
.news-single .article .news-img-wrap img {
	float: none;
}
.news-img-caption {
	color: #7a7b85;
}
.news-single .info span.news-list-category {
	display:none;
	}

/* related news + files */

.news-related-wrap {
	width: 100%;
	margin:20px 0 0;
}

.news-related ul {
	margin:0;
}
.news-related ul li {
	line-height: 1.35em;
	margin-bottom: 12px;
	list-style:none;
}
.news-related h4 {
	margin-bottom: 10px;
}
.news-related ul li span.news-related-span {
	border-right: 1px solid #DDDDDD;
	display: inline-block;
	margin-right: 2%;
	padding-right: 2%;
	color: #888;
}
.news-related ul li span:last-child {
	border-right: 0;
	padding-right: 0;
}
.news-related-files a.download-link  {
	position: relative;
	text-decoration: none;
	padding: 2px 0 2px 22px;
}
a.download-link span.link-icon {
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-image: url(../images/icons/icon-sprite.gif);
	background-repeat: no-repeat;
	background-position: -162px -0px;
}
.news-related-files ul li {
	margin-bottom: 20px;
}
.news-related-files .news-related-files-link .jpg {
	background-position: 0 0;
}
.news .no-news-found {
	color: #DB0202;
	font-style: italic;
}


/* Page Browsing */

#main-content .news .page-navigation ul li:before {
	content:"";
	display:none;
}

#main-content .news .page-navigation ul {
	margin:0;	
}

.news .page-navigation p {
	margin:0;	
}

.news .page-navigation:after {
	content:"";
	display:table;
	clear:both;	
}

.news .page-navigation {
	margin:10px 0;	
}

.news .page-navigation ul li.current {
    padding: 1px 3px;
}

.news .page-navigation ul li a {
    display: block;
    padding: 1px 3px;
}
